
D4Science Infrastructure - Upgrade #1912

Upgrade # 1911 (Closed): D4Science Infrastructure Upgrade to gCube 3.10.0

FARM VO upgrade to gCube 3.10.0

Jan 11, 2016 04:59 PM - Massimiliano Assante

Status: Closed Start date: Jan 11, 2016

Priority: Normal Due date: Jan 30, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.10.0

  

Infrastructure: Production   

Description

This ticket keeps track of the D4Science infrastructure upgrades to gCube 3.10.0 for the FARM Virtual Organisation

History

#1 - Jan 11, 2016 04:59 PM - Massimiliano Assante

- Parent task set to #1911

#2 - Jan 29, 2016 10:50 AM - Roberto Cirillo

- Status changed from New to Planned

Hosting Nodes

GHN to dismiss

 (NKUA) DONE dl16.di.uoa.gr (Personalisation service)

WHN: upgrade to version 1.2.6

 (NKUA) DONE dl17.di.uoa.gr

Smartgears services

(NKUA) DONE dl17.di.uoa.gr: upgrade ExecutionEngine service

#3 - Mar 03, 2016 03:59 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Mar 03, 2016 03:59 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#5 - Mar 03, 2016 03:59 PM - Roberto Cirillo

- Status changed from Completed to Closed
